package com.fdkankan.platform.agent.service;

import com.fdkankan.platform.agent.entity.AgentFramework;
import com.baomidou.mybatisplus.extension.service.IService;
import com.fdkankan.platform.agent.request.RequestAgentFramework;

/**
 * <p>
 * 代理商架构管理 服务类
 * </p>
 *
 * @author 
 * @since 2021-12-24
 */
public interface IAgentFrameworkService extends IService<AgentFramework> {

    String saveByParam(RequestAgentFramework param);

    String updateByParam(RequestAgentFramework param);

    String deleteByParam(RequestAgentFramework param);
}
